Bug 87927 - Update port: audio/mp3c update MASTER_SITE and pkg-descr
Summary: Update port: audio/mp3c update MASTER_SITE and pkg-descr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-24 15:50 UTC by Jean Milanez Melo
Modified: 2005-10-29 14:56 UTC (History)
1 user (show)

See Also:


Attachments
mp3c.diff (785 bytes, patch)
2005-10-24 15:50 UTC, Jean Milanez Melo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean Milanez Melo 2005-10-24 15:50:14 UTC
	
	- Update MASTER_SITE to fix fetch problem and pkg-descr
	- Maintainer has been CCed
Comment 1 Edwin Groothuis freebsd_committer 2005-10-24 15:51:11 UTC
Maintainer of audio/mp3c,

Please note that PR ports/87927 just has been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/87927

-- 
Edwin Groothuis
edwin@FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-24 16:53:53 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Joris Vandalon 2005-10-25 06:26:25 UTC
On Mon, 2005-10-24 at 14:51 +0000, Edwin Groothuis wrote:
> Maintainer of audio/mp3c,
> 
> Please note that PR ports/87927 just has been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
Hi Edwin,

I do approve this upgrade, thanks for the notice.

Joris
Comment 4 Sam Lawrance freebsd_committer 2005-10-29 14:37:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 5 Sam Lawrance freebsd_committer 2005-10-29 14:56:41 UTC
State Changed
From-To: feedback->closed

Committed, thanks!